body,th,td{ color:#444; font-size:14px; font-family:Microsoft YaHei; font-family:微软雅黑;}
a{color:#444; font-size:14px; text-decoration:none;}
a:hover{color:#ff0000; font-size:14px; text-decoration:none;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,ul,li,p,th{margin:0px; padding:0px; list-style:none; border:0px;}
input,textarea,select{font-family:inherit; font-weight:inherit; font-size:14px;}
img{ border:0;}
.fl{float:left;}
.fr{float:right;}
.cp img{ border:1px solid #ddd; padding:3px;}
.cp img:hover{ border:1px solid #eb0404; padding:3px;}
.cp1 img{ border:1px solid #ccc;padding:3px;}
.cp1 img:hover{ border:1px solid #eb0404;}
.border{border:1px #ccc solid;}
.border1{border:1px #ccc solid; border-top:none;}
.clear{clear:both; height:0px; overflow:hidden;}
.top10{margin-top:10px; overflow:hidden;}
.top20{margin-top:20px; overflow:hidden;}
.top25{margin-top:25px; overflow:hidden;}
.top30{margin-top:30px; overflow:hidden;}
.top35{margin-top:35px; overflow:hidden;}
.top40{margin-top:40px; overflow:hidden;}
.top45{margin-top:45px; overflow:hidden;}
.top50{margin-top:50px; overflow:hidden;}
.top60{margin-top:60px; overflow:hidden;}



#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}



#tait,#nav,#menu,#sou,#cpz,#guang1,#gywm,#gywm3,#xian,#changf,#xw,#yq,#link,#link3,#banq,#banqda1{margin:0 auto; width:1050px; overflow:hidden;}



/*抬头*/
#taitda{ background:#f3f3f3; height:35px;}
#tait{height:35px;line-height:35px;display: flex;justify-content: space-between;}




/*LOGO*/
#logo{height:125px; margin:0 auto; width:1050px;}

.logo2{margin-top:32px;color:#444;line-height:36px;font-weight:bold;font-size: 28px;display: flex;align-items: center;}
.logo2 i {width: 32%;}
.logo2 i img {width:100%;height:auto;}
.logo2 p {padding:0 0 0 10px;}
.logo2 span{color: #189917;font-size: 19px;font-weight:normal;letter-spacing: 1px;}
.logo4{background:url(https://memberpic.114my.com.cn/gdmtu123/uploadfile/image/20251204/20251204170626_715123981.jpg)no-repeat;width: 203px;height: 100px;}
.logo4 b {font-size: 24px;color:#189918;font-family: Arial;padding: 60px 0 0 40px;display: inline-block;}


/*nav*/
#nav{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_358320398.jpg) repeat-x; width:100%; height:81px;}
#menu li{ width:116px; height:81px; text-align:center; float:left; position:relative;}
#menu li a{ font-size:14px; color:#444; display:block; width:116px; text-decoration:none; height:58px; padding-top:23px; line-height:18px; background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_94400261.jpg) right no-repeat;}
#menu li a span{font-size:10px;}
#menu li a:hover,#menu li.on a{color:#fff; display:block; font-size:14px; background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_576655430.jpg) no-repeat;}
#menu li .a_nav span{font-size:11px; text-transform:uppercase;}



/*搜索*/
#souda{height:51px; width:100%; border-bottom:#189918 solid 2px; }
.sou1{color:#666666; line-height:51px; font-size:14px;}
.sou1 span{color:#666666;}
.sou1 a{ font-size:14px; color:#666;}
.sou1 a:hover{ font-size:14px; color:#f00;}
.sou2{padding-top:11px;}
#search{width:277px; float:right;}
#search-i{float:right; width:44px; overflow:hidden; height:31px;}
#search-bg{float:left; width:210px; height:28px; background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_1514102964.jpg) no-repeat; overflow:hidden; padding-left:23px; padding-top:3px;}

.banner{ overflow:hidden; background:#fff; position:relative;}
.banner-box{ min-width:1200px; height:500px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:500px; background-position:center; background-repeat:no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn { width:100%; position:absolute; top:0; left:0; margin-left:0; height:100%; overflow:hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:45%; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) 0 0 no-repeat; } 
.banner-btn a.next{ right:-50px; background:url(http://cdn.dg.114my.cn/img/2020/20200406105537_1621109331.png) -49px 0 no-repeat; }
.banner-btn .hd { position:absolute; bottom:20px; width:100%; }
.banner-btn .hd ul { width:1200px; margin:0 auto; text-align:center; }
.banner-btn .hd ul li{ width:100px;height:6px;text-indent:-9999px;background:#ccc;cursor:pointer;display:inline-block;margin:0 5px;transition:0.3s all ease-in-out; }
.banner-btn .hd ul li.on{ background:#fff; width:100px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}



/*产品展示*/
#cpz{ margin-top:30px;}
.cpz1{ width:240px;}
.cpz2{ background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_940582191.jpg) no-repeat; height:47px; font-size:18px; color:#f4f4f4; text-align:center; line-height:46px;}
.cpz2 font{font-size:14px; text-transform:uppercase;}
.cpz3{ background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_2085030799.jpg) repeat-y; line-height:32px;}
.cpz3 a{ font-size:13px;}
.cpz4{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_640082854.jpg) no-repeat; line-height:28px; height:27px; padding:15px 10px 0 10px; width:210px;}
#products2{width:800px; float:right;}
.products4_1{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_494301268.jpg) no-repeat; height:44px; width:800px; }
.products4_1_1{font-size:18px; width:141px; text-align:center; line-height:44px; color:#fff;}
.products4_1_1 span{font-size:14px; text-transform:uppercase;}
.products4_1_2{padding:12px 10px 0 0;}
.products4_2{width:778px; height:auto; padding:10px; border:1px solid #eee; border-top:none;}



/*关于我们*/
#gywm{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017145015_1795268114.jpg) no-repeat; height:44px; line-height:40px;}
.gywm1{font-size:18px; color:#444; padding-left:37px;}
.gywm1 span{font-size:16px; color:#858585;}
.gywm2{padding-top:12px;}
.gywm4{width:415px;}
.gywm4 img {height: 280px;object-fit:cover;width: 415px;}
.gywm5{width:615px; font-size:13px; line-height:28px;}
.gywm5 span{color:#f00;}
.gywm24{margin-top:10px; margin-left:20px; width:172px; height:33px; line-height:33px; text-align:center; background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_902524054.jpg) no-repeat;}
.gywm24 a{font-size:13px;}
.gywm244{margin-top:10px; margin-left:15px; width:172px; height:33px; line-height:33px; text-align:center; background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_1303305453.jpg) no-repeat;}
.gywm244 a{font-size:13px;}



/*新闻动态*/
#xww{ padding:30px 0 30px 0; height:452px; background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_55042780.jpg) no-repeat center; width:100%;}
.xw1{ width:671px;}
.xwr2{ background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_478944864.jpg) no-repeat; line-height:46px; height:51px; padding-bottom:15px;}
.xw2_1{font-size:16px; padding-left:30px; color:#3c9dff;}
.xw3_1{ line-height:24px; width:190px;}
.xw4{width:671px; line-height:41px;}
.clt{ width:22px;}
.xw5{ width:330px;}
.xw6{ background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144014_1485659937.jpg) no-repeat; height:128px; font-size:13px; padding-left:27px;}
.xw6_1{ padding-top:13px;}
.xw6_1 a{ font-size:13px;}
.xw6_2{ padding-top:8px; line-height:26px;}
.news1{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144015_286954949.jpg) no-repeat; height:43px; width:671px; padding-bottom:23px;}
.news1_1{font-size:18px; padding-left:36px; line-height:43px;}
.news1_1 span{font-size:14px; text-transform:uppercase;}
.news1_2{padding:12px 5px 0 0;}
.news3{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144015_811013881.jpg) no-repeat; height:43px; width:330px; padding-bottom:23px;}
.news3_1{font-size:18px; padding-left:36px; line-height:43px;}
.news3_1 span{font-size:14px; text-transform:uppercase;}
.news3_2{padding:12px 5px 0 0;}
.news2{line-height:26px; font-size:14px; color:#666; width:320px;}
.news2 a{font-size:13px; color:#189918;}
.news2 a:hover{font-size:13px; color:#f00;}
.divnews_tag li{ background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144015_30074619.jpg) no-repeat; width:310px !important; padding-left:25px;}



/*友情链接*/
#links{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144015_1777986979.jpg) no-repeat center; width:100%; height:65px;}
.link1{padding:20px 0 0 160px; width:715px; line-height:65px;}
.link1{font-size:13px !important;}
.link2{padding-right:45px; width:90px; line-height:65px;}
.link2 a{font-size:13px;}



/*版权*/
#banquan{background:url(https://memberpic.114my.com.cn/dgrunda11/uploadfile/image/20231017/20231017144015_802188.jpg) center no-repeat; width:100%; height:255px;}
#banqbig{height:48px; width:100%; line-height:48px; text-align:center; color:#fff; font-size:14px; border-bottom:#02ad76 solid 1px;}
#banq a{color:#fff; font-size:14px;}
#banq a:hover{color:#fff; font-size:14px; text-decoration:underline;}
#banqda{ height:200px; width:100%; line-height:28px; color:#333;}
.bangqua3_1{ width:100px; float:left; padding:60px 35px 0 50px;}
.bangqua3_2{width: 790px;padding:35px 0 0 0;font-size:13px;line-height:32px;color:#444;text-align:center;margin:0 auto;}
.bangqua3_2 a{color:#444; font-size:13px;}
.bangqua3_2 a:hover{font-size:13px; text-decoration:underline;}